prefix=D:/a/workrave/workrave/_output
exec_prefix=D:/a/workrave/workrave/_output
libdir=D:/a/workrave/workrave/_output/lib
includedir=D:/a/workrave/workrave/_output/include

Name: libcmark
Description: CommonMark parsing, rendering, and manipulation
Version: 0.31.2
Libs: -L${libdir} -lcmark
Cflags: -I${includedir}
